body {
    background-color: #eee;
    font-family: 'Oswald', sans-serif;
    font-family: 'EB Garamond', serif;    
    font-size: 0.75em;
    width: 100%;
    height: auto;
}

#title {
    text-align: center;
    font-family: 'Oswald', sans-serif;
    color: #fff;
    font-size: 5em;
    padding: 1% 0%;
    margin: 1% 1%;
    background: linear-gradient(#00FF00, #33CCFF);
}

#logo {
    float: left;
    padding: 0.5% 0.5%;
    height: 8%;
    width: 10%       
    margin: 1% 1%;   
}

img {
    max-height: 8%;
    max-width: 10%;  
}

a, a:hover {
    color: #fff;
    text-decoration: none;
    position: relative;
}

nav {
    float: right;
    font-size: 1.5em;
    font-family: 'Oswald', sans-serif;
    padding: 1% 1%; 
    color: #000;  
    background: linear-gradient(#00FF00, #33CCFF);
    margin: 1% 1%;    
    width: 85%
}

nav ul li {
	display: inline;
	list-style-type: none;
	padding-right: 8%;
    padding-left:10%;
    color:#999;
    text-decoration:none;
    font-weight:400;
}

#main-content {
    margin: 0.5% 1%; 
}

#homeConsulto {
   font-family: 'Oswald', sans-serif;
   width: 100%;
   float: left;
   text-align: center;
   height: 10vh;   
}

#homeConsulto::after{
    content: "";
    background-image: url(Plant3.jpg);
    background-size: contain;
    opacity:0.8;
    top:0;
    left:0;
    bottom:0;
    right:0;
    position:absolute;
    z-index: -1;    
}

#homeConsulto h1 {
    font-size: 4.2em;    
    text-align: center;
    line-height: 0;
    color: #000;
    padding: 0;
}

#homeConsulto h2 {
    font-size: 3em;
    font-weight:600;
    text-align: center;
    font-family: 'EB Garamond', serif;
    line-height: 1;
    color: #000;
}

#homeConsulto button {
    border-radius: 3.1%;
    padding: 2% 1%;
    font-size: 1.333em;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    width: 30%;    
    height: 6%;
    border: none;
    color: #000;
    margin: 2% 2%;
    margin-left: 3%   
}

footer {
    width: 100%;
    position: absolute;
    bottom: 0;
    font-size: 1.667em;
    font-weight: 200;
    text-align: center;
    background: linear-gradient(#00FF00, #33CCFF);
}


#aboutConsulto {
   font-family: 'Oswald', sans-serif;
   width: 100%;
   margin-right: 2%;
   text-align: center;
   padding: 0%;
   height: 38vh;   
}

#aboutConsulto::after{
    content: "";
    background-image: url(Plant2.jpg);
    background-size: contain;
    opacity:0.15;
    top:0;
    left:0;
    bottom:0;
    right:0;
    position:absolute;
    z-index: -1;    
}


#aboutConsulto p {
    font-size: 2em;
    font-weight: normal;
    text-align: centre;
    height: 35%;
    max-width: 60%;      
    padding: 0% 0%; 
    padding-left:20%;
    margin-left: 10%;
    margin: 0% 0%;
    line-height: 1.5;
}

#servicesConsulto{   
    height:45%;
}

#servicesConsulto::after{
    content: "";
    background-image: url(Plant1.jpg);
    background-size: contain;
    opacity:0.20;
    top:0;
    left:0;
    bottom:0;
    right:0;
    position:absolute;
    z-index: -1;    
}

#servicesConsulto1 {
   font-family: 'Oswald', sans-serif;
   width: 48.5%;
   float: left;
   margin-right: 0.5%;
   text-align: center;
   display: inline-block;
   padding: 0.5%;
   height: 28vh;   
}


#servicesConsulto1 h1 {
    font-size: 2.5em;
    font-weight: 600;
    text-align: center;
    line-height: 0;
    color: #fff
}

#servicesConsulto1 ul li {
    display: list-item;
	list-style-type: disc;
    font-size: 1.5em;
    font-weight: normal;
    text-align: left;
	padding-right: 1%;
    padding-left:3%;
    color:#000;
    text-decoration:none;   
}

#servicesConsulto2 {
   font-family: 'Oswald', sans-serif;
   width: 48.5%;
   margin-right: 1%;
   text-align: center;
   display: inline-block;
   padding-left: 0.5%;
   padding-right: 0%;
   height: 30vh;   
}

#servicesConsulto2 h1 {
    font-size: 2.5em;
    font-weight: 600;
    text-align: center;
    line-height: 0;
    color: #fff
}
#servicesConsulto2 ul li {
    display: list-item;
	list-style-type: disc;
    font-size: 1.5em;
    font-weight: normal;
    text-align: left;
	padding-right: 1%;
    padding-left:3%;
    color:#000;
    text-decoration:none;   
}

#servicesConsulto3 {
   font-family: 'Oswald', sans-serif;
   width: 48.5%;
   float: left;
   margin-right: 0.5%;
   text-align: center;
   display: inline-block;
   padding: 0.5%;
   height: 26vh;   
}

#servicesConsulto3 h1 {
    font-size: 2.5em;
    font-weight: 600;
    text-align: center;
    line-height: 0;
    color: #fff
}
#servicesConsulto3 ul li {
    display: list-item;
	list-style-type: disc;
    font-size: 1.5em;
    font-weight: normal;
    text-align: left;
	padding-right: 1%;
    padding-left:3%;
    color:#000;
    text-decoration:none;   
}

#servicesConsulto4 {
   font-family: 'Oswald', sans-serif;
   width: 48.5%;
   margin-right: 1%;
   text-align: center;
   display: inline-block;
   padding-left: 0.5%;
   padding-right: 0%;
   height: 27.5vh;   
}
#servicesConsulto4 h1 {
    font-size: 2.5em;
    font-weight: 600;
    text-align: center;
    line-height: 0;
    color: #fff
}
#servicesConsulto4 ul li {
    display: list-item;
	list-style-type: disc;
    font-size: 1.5em;
    font-weight: normal;
    text-align: left;
	padding-right: 1%;
    padding-left:3%;
    color:#000;
    text-decoration:none;   
}


.icon {
    width:3.6%;
}

section  {
    clear:both;
}


#form{
    background: linear-gradient(#dcdcdc, #00FF00, #dcdcdc, #33CCFF);  
    font-family: 'Oswald', sans-serif;
    padding:2%;
    width:40%;
    margin-top: 1%;
    margin-right: 1%;
    margin-left: 5%;
    margin-bottom: 4%;
    text-align: center;
    display: inline-block;
}

#form h1 {
    font-size: 2.5em;
    text-align: center;
    line-height: 0;
    color: #000
}

#form input, select{
    margin:2%;
    padding: 2%;
    height: 2%
    width: 30%;
}


#form input, textarea{
    padding-top: 5%;
    margin:2%;
    margin-left:1%;
    padding: 2%;
    width:80%;
    height: 40%;
    font-family: 'Oswald', sans-serif;
}

#form label {
    text-align: center;
    font-size: 2em;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    width: 20%;    
    border: none;
    color: #fff;
    margin: 4% 0%;
}

#map{ 
    float:left;  
    width: 40%;
    display: inline-block;
    padding-left: 5%;
    }

#map a {
    color: #000;
    text-decoration: none;
    position: relative;
}

#map h1{
    text-align: left;
    font-size: 1.5em;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    border: none;
    color: #000;    
    Width: 40%;
    padding: 1%
    margin-left: 2%;
    padding-left: 2%;
    display: inline;
}

#map h2{
     text-align: left;
    font-size: 1.75em;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    border: none;
    color: #000;    
    width: 40%;
    display: inline;
    margin-left: 2%
}
